          /*** Yahoo Custom Search ***/
#srchBox {
  display: block;
  width: 183px;
  height: 27px;
  text-align: left;
/*  overflow: hidden;*/
    position: absolute;
    left: 472px;
    top: 17px;
    width: 197px;
}
#srchBox #srch {
  padding: 0;
}

#srchBox #srch ul {
    position: absolute;
    right: -35px;
}
#srchBox #srch li {
  border-bottom: none!important;
}
#srchBox #srch li span.select_text {
  font-size: 12px;
}
#srchBox #srch li span input {
  vertical-align: text-bottom;
}
#srchBox #srch #srchForm {
  white-space: nowrap;
  margin-bottom: 0;
}
#srchBox #srch #srchInput {
  width: 152px;
  height: 27px;
  padding: 2px 1px 3px;
  border: 1px solid #e2e2e2;
  background: #fff /*url(//i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) no-repeat center*/;
  vertical-align: top;
  box-sizing: border-box;
  line-height: normal;
}
#srchBox #srch #srchInput.nomark {
  background: #fff;
}
#srchBox #srch #srchBtn {
  width: 30px;
  height: 27px;
  border: none;
  background: #cccccc url(../img/header/ico_search.png) no-repeat center;
  vertical-align: top;
}
        p#srchForm{
           margin: 0 !important;
        }


/*
 ¼È´æ¥¹¥¿¥¤¥ë¤ÎÉÏ•ø¤­
*/

#docs #docs-c #contents #cse-search-form table {
    border: none;
    padding: 0;
	margin: 0;	
}
#docs #docs-c #contents #cse-search-form td {
    border: none;
    padding: 0;
	margin: 0;	
}
#header {
    height: 95px;
}
#header #right #gmenu-s {
    padding: 0;
	margin: 0;	
	width: 400px;
	
	position: absolute;
	left:345px;
	top: 70px;
}

#global_02 #docs #docs-c #contents li {
    margin-left: 0!important;
}
#global_05 #docs #docs-c #contents li {
    margin-right: 0!important;
}

/*
 ¶àÑÔÕZ¥Ü¥¿¥ó
*/

#gmenu-u {
	position: absolute;
/*	left:450px;*/
	left:350px;
	top: 27px;
}
